<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlOsiCbs_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlOsiCbs_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>OS services callback functions.  
 <a href="structrl_osi_cbs__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/mmwavelink.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:aa8c795417abdb50216cce182e213fcf8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa8c795417abdb50216cce182e213fcf8"></a>
<a class="el" href="structrl_osi_mutex_cbs__t.html">rlOsiMutexCbs_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_osi_cbs__t.html#aa8c795417abdb50216cce182e213fcf8">mutex</a></td></tr>
<tr class="memdesc:aa8c795417abdb50216cce182e213fcf8"><td class="mdescLeft">&#160;</td><td class="mdescRight">Mutex callback functions. <br /></td></tr>
<tr class="separator:aa8c795417abdb50216cce182e213fcf8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7f35532a7096659bc79f74db3e791e0e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7f35532a7096659bc79f74db3e791e0e"></a>
<a class="el" href="structrl_osi_sem_cbs__t.html">rlOsiSemCbs_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_osi_cbs__t.html#a7f35532a7096659bc79f74db3e791e0e">sem</a></td></tr>
<tr class="memdesc:a7f35532a7096659bc79f74db3e791e0e"><td class="mdescLeft">&#160;</td><td class="mdescRight">Semaphore callback functions. <br /></td></tr>
<tr class="separator:a7f35532a7096659bc79f74db3e791e0e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4a8b740d3597e3e5daae542fa4b00f68"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4a8b740d3597e3e5daae542fa4b00f68"></a>
<a class="el" href="structrl_osi_msg_q_cbs__t.html">rlOsiMsgQCbs_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_osi_cbs__t.html#a4a8b740d3597e3e5daae542fa4b00f68">queue</a></td></tr>
<tr class="memdesc:a4a8b740d3597e3e5daae542fa4b00f68"><td class="mdescLeft">&#160;</td><td class="mdescRight">OS message queue/Spawn callback functions. <br /></td></tr>
<tr class="separator:a4a8b740d3597e3e5daae542fa4b00f68"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>OS services callback functions. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/mmwavelink.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
